package dao

import (
	"ordonnance/common/db"
	"ordonnance/server/model"
)

// 获取 药方
func GetUserByName(name string) (info model.User, err error) {
	err = db.GDB.Where("username=?", name).First(&info).Error
	return
}
